<template>
  <div class="fcol container jsb">
    <h1>Entrar</h1>
    <div class="lform">
      <div class="frow aic form-group">
        <p>Nombre de usuario: </p>
        <div class="cont">
          <input type="text">
        </div>
      </div>
      <div class="frow aic form-group">
        <p>Contraseña: </p>
        <div class="cont">
          <input type="password">
        </div>
      </div>
      <div class="frow aic jcc btns">
        <button>Entrar</button>
      </div>
    </div>
  </div>
</template>

<style lang="scss" scoped>
h1 {
  margin: 0 0 65px;
}

.lform {
  height: 100%;
  .form-group {
    margin-bottom: 20px;
  }

  .btns {
    padding-top: 20px;
  }

  p {
    margin: 0;
    width: 40%;
    text-align: right;
    margin-right: 10%;
    font-weight: bold;
  }

  .cont {
    width: 50%;
    input {
      width: 75%;
      margin-right: 25%;
    }
  }
}
</style>
